Bug 534485 - (RHQ-1278) do not render the navigational component if it's collapsed
do not render the navigational component if it's collapsed
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
http://jira.rhq-project.org/browse/RH...
: SubFeature
Depends On:
Blocks: RHQ-1267
  Show dependency treegraph
 
Reported: 2008-12-17 23:49 EST by Joseph Marques
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-12-17 23:49:00 EST
i'm seeing that even when i collapse the left-hand nav section, it will render the entire tree at the beginning of the page render...and only after the entire tree is rendered will it collapse to the left and then render the rest of the page.  i'm hoping that there is a way to tell the component not to bother rendered any of the tree if it's collapsed.
Comment 1 Joseph Marques 2009-02-10 23:54:27 EST
expand/collapse solution no longer exists. things were reworked to use a splitter pane between the navigation and content areas.
Comment 2 Red Hat Bugzilla 2009-11-10 15:29:37 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1278

Note You need to log in before you can comment on or make changes to this bug.